TXT2DCT(1L)

NAME
txt2dct

SYNOPSIS
txt2dct file1 [file2] [file3...]

DESCRIPTION
txt2dct creates type-word lists from the specified set of files. Each file should contain one word per line where the type of the word is the name of the file. The output is suitable for processing by the sortdct(1L) program in the NICETEXT system.

EXAMPLES
It is strongly suggested that you try the examples in the tutorial directory of the NICETEXT distribution. For further information, please read the documentation in the doc directory.

SEE ALSO
bitcp(1L), dct2mstr(1L), expgram(1L), genmodel(1L), gramtest(1L), impkimmo(1L), impmsc(1L), impwbstr(1L), listword(1L), nicetext(1L), printint(1L), scramble(1L), sortdct(1L).